<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Federated Computer Enterprise</title>
    <link>http://localhost:44247/</link>
    <description>Recent content on Federated Computer Enterprise</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Tue, 26 Aug 2025 11:12:45 -0600</lastBuildDate>
    <atom:link href="http://localhost:44247/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Overview</title>
      <link>http://localhost:44247/docs/overview/</link>
      <pubDate>Mon, 25 Aug 2025 12:25:51 -0600</pubDate>
      <guid>http://localhost:44247/docs/overview/</guid>
      <description>&lt;p&gt;We&amp;rsquo;ve made this portal so you can learn about all the Federated Computer enterprise offerings.&lt;/p&gt;&#xA;&lt;p&gt;Federated Computer crafts offerings and programs from the best open source software for operators and networks, managed service providers, &amp;ldquo;pro&amp;rdquo; customer partners, and partners just getting started through Federated&amp;rsquo;s on-line affiliate programs.&lt;/p&gt;&#xA;&lt;h2 id=&#34;operators-and-networks&#34;&gt;Operators and Networks &lt;a href=&#34;#operators-and-networks&#34; class=&#34;anchor&#34; aria-hidden=&#34;true&#34;&gt;&lt;i class=&#34;material-icons align-middle&#34;&gt;link&lt;/i&gt;&lt;/a&gt;&lt;/h2&gt;&lt;p&gt;More and more, hosting company operators and networks are looking for ways to enhance the value of their physical offerings such as data centers, network pipes, hosting racks with enhanced, high-value software and services. Federated Computer works to solve key software and operational needs for these partners with our Federated Cloud Platform that does everything required to offer any sort of customer, from the small team or business, from the mid-market to large enterprise and government customer, even the family, the best open source solutions for industry-leading prices.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Operators Networks Platforms</title>
      <link>http://localhost:44247/docs/partners/operators-networks-platforms/</link>
      <pubDate>Mon, 25 Aug 2025 12:38:19 -0600</pubDate>
      <guid>http://localhost:44247/docs/partners/operators-networks-platforms/</guid>
      <description>&lt;p&gt;Text&lt;/p&gt;</description>
    </item>
    <item>
      <title>Managed Service Provider</title>
      <link>http://localhost:44247/docs/partners/managed-service-providers/</link>
      <pubDate>Mon, 25 Aug 2025 12:37:54 -0600</pubDate>
      <guid>http://localhost:44247/docs/partners/managed-service-providers/</guid>
      <description></description>
    </item>
    <item>
      <title>Pro Customers</title>
      <link>http://localhost:44247/docs/partners/pro-customers/</link>
      <pubDate>Tue, 26 Aug 2025 11:12:45 -0600</pubDate>
      <guid>http://localhost:44247/docs/partners/pro-customers/</guid>
      <description></description>
    </item>
    <item>
      <title>On Line Affiliates</title>
      <link>http://localhost:44247/docs/partners/on-line-affiliates/</link>
      <pubDate>Mon, 25 Aug 2025 12:38:06 -0600</pubDate>
      <guid>http://localhost:44247/docs/partners/on-line-affiliates/</guid>
      <description></description>
    </item>
    <item>
      <title>Federated Core Platform</title>
      <link>http://localhost:44247/docs/federated-core-platform/federated-core-platform/</link>
      <pubDate>Mon, 25 Aug 2025 12:32:20 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/federated-core-platform/</guid>
      <description></description>
    </item>
    <item>
      <title>Provisioner</title>
      <link>http://localhost:44247/docs/federated-core-platform/provisioner/</link>
      <pubDate>Mon, 25 Aug 2025 12:35:51 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/provisioner/</guid>
      <description></description>
    </item>
    <item>
      <title>Federated Company Backgrounder</title>
      <link>http://localhost:44247/docs/about-federated-computer/federated-company-backgrounder/</link>
      <pubDate>Mon, 25 Aug 2025 12:40:08 -0600</pubDate>
      <guid>http://localhost:44247/docs/about-federated-computer/federated-company-backgrounder/</guid>
      <description></description>
    </item>
    <item>
      <title>Software Catalog</title>
      <link>http://localhost:44247/docs/software-catalog/software-catalog/</link>
      <pubDate>Mon, 25 Aug 2025 12:39:33 -0600</pubDate>
      <guid>http://localhost:44247/docs/software-catalog/software-catalog/</guid>
      <description>&lt;p&gt;Federated offers a wide range of open source SaaS software. These can be provisioned individually or as part of a bundle. Provisions can happen on the same machine or virtual machine or on separate virtual machines for the sake of vertical scaling. Load balancers can also be applied for the SaaS applications that require it for horizontal scaling.&lt;/p&gt;&#xA;&lt;p&gt;This catalog describes the software offerings available to customers at &lt;a href=&#34;https://www.federated.computer/&#34; rel=&#34;external&#34; target=&#34;_blank&#34;&gt;https://www.federated.computer&lt;svg width=&#34;16&#34; height=&#34;16&#34; viewBox=&#34;0 0 24 24&#34; xmlns=&#34;http://www.w3.org/2000/svg&#34;&gt;&lt;path fill=&#34;currentColor&#34; d=&#34;M14 5c-.552 0-1-.448-1-1s.448-1 1-1h6c.552 0 1 .448 1 1v6c0 .552-.448 1-1 1s-1-.448-1-1v-3.586l-7.293 7.293c-.391.39-1.024.39-1.414 0-.391-.391-.391-1.024 0-1.414l7.293-7.293h-3.586zm-9 2c-.552 0-1 .448-1 1v11c0 .552.448 1 1 1h11c.552 0 1-.448 1-1v-4.563c0-.552.448-1 1-1s1 .448 1 1v4.563c0 1.657-1.343 3-3 3h-11c-1.657 0-3-1.343-3-3v-11c0-1.657 1.343-3 3-3h4.563c.552 0 1 .448 1 1s-.448 1-1 1h-4.563z&#34;/&gt;&lt;/svg&gt;&lt;/a&gt; today. For go-to-market reasons, we offer a reduced sub-set of this catalog based on Federated Computer’s own website but all titles can be provisioned for customers as-needed.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Federated Omnimedia</title>
      <link>http://localhost:44247/docs/software-catalog/federated-omnimedia/</link>
      <pubDate>Mon, 25 Aug 2025 12:39:23 -0600</pubDate>
      <guid>http://localhost:44247/docs/software-catalog/federated-omnimedia/</guid>
      <description>&lt;p&gt;Federated Omnimedia is a comprehensive bundle offered by Federated Computer to customers. It demonstrates what is possible.&lt;/p&gt;&#xA;&lt;p&gt;Federated Omnimedia is a complete offering for those with large digital communities. Examples are publishers, video channels, podcast channels, communities of interest.&lt;/p&gt;&#xA;&lt;p&gt;The purpose of Federated Omnimedia is to give these sorts of customers access to every sort of tool required to successfully monetize the community. It includes:&lt;/p&gt;&#xA;&lt;ol&gt;&#xA;&lt;li&gt;Wordpress or Ghost for publishing;&lt;/li&gt;&#xA;&lt;li&gt;WooCommerce for eCommerce;&lt;/li&gt;&#xA;&lt;li&gt;Discourse for community discussion, a forum;&lt;/li&gt;&#xA;&lt;li&gt;Podcasting and videocasting platforms;&lt;/li&gt;&#xA;&lt;li&gt;Ad server to sell and display static and dynamic across all properties;&lt;/li&gt;&#xA;&lt;li&gt;Premium content service to &amp;ldquo;rope off&amp;rdquo; parts of content (posts, forums, podcasts, videos) only for premium subscribers.&lt;/li&gt;&#xA;&lt;/ol&gt;&#xA;&lt;p&gt;Federated Omnimedia provides ample opportunities for additional professional and technical service delivery to the customer.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Federated Commerce</title>
      <link>http://localhost:44247/docs/software-catalog/federated-commerce/</link>
      <pubDate>Mon, 25 Aug 2025 12:39:14 -0600</pubDate>
      <guid>http://localhost:44247/docs/software-catalog/federated-commerce/</guid>
      <description>&lt;p&gt;Federated Commerce is a bundle designed by Federated Computer for customers wanting to sell goods on the internet.&lt;/p&gt;&#xA;&lt;p&gt;Federated Commerce delivers &amp;ldquo;unbreakable&amp;rdquo; Wordpress and WooCommerce add-ons to the Federated Core &amp;ldquo;Best&amp;rdquo; bundle (including video conferencing, mailing list, etc) all on &lt;em&gt;dedicated&lt;/em&gt; cpu virtual machines.&lt;/p&gt;&#xA;&lt;p&gt;In addition to software, Federated provides essential services to customers such as product imports and updates using Federated Eversync, three hour response and resolution times for issues, proviate channels for talking to support, Wordpress theme and Listmonk template support, shopping ads consultations, and a dedicated account manager.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Bundles</title>
      <link>http://localhost:44247/docs/software-catalog/bundles/</link>
      <pubDate>Mon, 25 Aug 2025 12:39:03 -0600</pubDate>
      <guid>http://localhost:44247/docs/software-catalog/bundles/</guid>
      <description>&lt;p&gt;Bundles are great ways to package software for use by a type of business, a size of business, or a job function, among many other go-to-market motivations for bundling software.&lt;/p&gt;&#xA;&lt;p&gt;The Federated Core &lt;a data-bs-delay=&#34;{&amp;#34;hide&amp;#34;:300,&amp;#34;show&amp;#34;:550}&#34; data-bs-html=&#34;true&#34; data-bs-title=&#34;&lt;a href=&#39;http://localhost:44247/docs/federated-core-platform/provisioner/&#39;&gt;&lt;p&gt;FEDERATED CORE PLATFORM&lt;/p&gt;&lt;strong&gt;Provisioner&lt;/strong&gt;&lt;br&gt;&lt;/a&gt;&#34; data-bs-toggle=&#34;tooltip&#34; href=&#34;http://localhost:44247/docs/federated-core-platform/provisioner/&#34;&gt;Provisioner&lt;/a&gt; can spin up Federated Cores based on a software manifest that can be created &amp;ldquo;just in time&amp;rdquo; or based on a predefined collection of software and virtual machine. This allows you to fully manage the the expects margins for a sale.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Why Open Source Projects Work With Federated</title>
      <link>http://localhost:44247/docs/federated-core-platform/why-open-source-projects-work-with-federated/</link>
      <pubDate>Mon, 25 Aug 2025 12:36:40 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/why-open-source-projects-work-with-federated/</guid>
      <description></description>
    </item>
    <item>
      <title>Update and Upgrade</title>
      <link>http://localhost:44247/docs/federated-core-platform/update-and-upgrade/</link>
      <pubDate>Mon, 25 Aug 2025 12:36:19 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/update-and-upgrade/</guid>
      <description></description>
    </item>
    <item>
      <title>Unified Storage</title>
      <link>http://localhost:44247/docs/federated-core-platform/unified-storage/</link>
      <pubDate>Mon, 25 Aug 2025 12:36:10 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/unified-storage/</guid>
      <description></description>
    </item>
    <item>
      <title>Unified Messaging</title>
      <link>http://localhost:44247/docs/federated-core-platform/unified-messaging/</link>
      <pubDate>Mon, 25 Aug 2025 12:36:03 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/unified-messaging/</guid>
      <description></description>
    </item>
    <item>
      <title>Monitor and Fix</title>
      <link>http://localhost:44247/docs/federated-core-platform/monitor-and-fix/</link>
      <pubDate>Mon, 25 Aug 2025 12:35:43 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/monitor-and-fix/</guid>
      <description></description>
    </item>
    <item>
      <title>Adding Software to Federated Core</title>
      <link>http://localhost:44247/docs/federated-core-platform/adding-software-to-federated-core/</link>
      <pubDate>Mon, 25 Aug 2025 12:35:31 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/adding-software-to-federated-core/</guid>
      <description></description>
    </item>
    <item>
      <title>Federated Management</title>
      <link>http://localhost:44247/docs/federated-core-platform/federated-management/</link>
      <pubDate>Mon, 25 Aug 2025 12:35:12 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/federated-management/</guid>
      <description></description>
    </item>
    <item>
      <title>Core Workflow Intelligence</title>
      <link>http://localhost:44247/docs/federated-core-platform/core-workflow-intelligence/</link>
      <pubDate>Mon, 25 Aug 2025 12:34:45 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/core-workflow-intelligence/</guid>
      <description></description>
    </item>
    <item>
      <title>Core Server</title>
      <link>http://localhost:44247/docs/federated-core-platform/core-server/</link>
      <pubDate>Mon, 25 Aug 2025 12:34:34 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/core-server/</guid>
      <description></description>
    </item>
    <item>
      <title>Core Scanner</title>
      <link>http://localhost:44247/docs/federated-core-platform/core-scanner/</link>
      <pubDate>Mon, 25 Aug 2025 12:34:24 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/core-scanner/</guid>
      <description></description>
    </item>
    <item>
      <title>Core Mini</title>
      <link>http://localhost:44247/docs/federated-core-platform/core-mini/</link>
      <pubDate>Mon, 25 Aug 2025 12:34:18 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/core-mini/</guid>
      <description></description>
    </item>
    <item>
      <title>Core Desktop</title>
      <link>http://localhost:44247/docs/federated-core-platform/core-desktop/</link>
      <pubDate>Mon, 25 Aug 2025 12:34:05 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/core-desktop/</guid>
      <description></description>
    </item>
    <item>
      <title>Computer</title>
      <link>http://localhost:44247/docs/federated-core-platform/computer/</link>
      <pubDate>Mon, 25 Aug 2025 12:33:56 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/computer/</guid>
      <description></description>
    </item>
    <item>
      <title>Authentication</title>
      <link>http://localhost:44247/docs/federated-core-platform/authentication/</link>
      <pubDate>Mon, 25 Aug 2025 12:33:49 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/authentication/</guid>
      <description></description>
    </item>
    <item>
      <title>Account Management_and Billing</title>
      <link>http://localhost:44247/docs/federated-core-platform/account-management_and-billing/</link>
      <pubDate>Mon, 25 Aug 2025 12:33:38 -0600</pubDate>
      <guid>http://localhost:44247/docs/federated-core-platform/account-management_and-billing/</guid>
      <description></description>
    </item>
  </channel>
</rss>
